Subject: MOO clients for Windows?

From: [email-masked] (Eric Schwartz)
Date: Tue, 2 Mar 1993 12:10:25 -0800

Hi MOOers,

I'm setting up a MOO for The Tech Museum of Innovation (in downtown  
San Jose) that will be used as a database of exhibit ideas for our  
future expansion.  We are interested in incorporating the MOO in an  
exhibit called the "Info Lounge", which is a room full of computers  
devoted to exploring electronic services and information technology.

We are in the process of developing a new user interface for the Info  
Lounge, based on Microsoft Windows and eventually Visual Basic, and  
I'm curious if anyone has developed a MOO client that runs under  
Windows somehow.  The MOO will be running on a Unix machine on The  
Tech's LAN, and I'm working with Microsoft to set up TCP/IP utilities  
to route packets to the Unix machine.  Thus the Windows or DOS client  
would need to make a telnet to the MOO machine as well as pretty up  
incoming/outgoing ASCII in a colorful window.  The museum is very  
interested in exposing the technology to all kinds of visitors, so I  
will also be looking for innovative ways to provide a  
context-sensitive help system (balloon help maybe?) that would give  
the user some idea of what in the world they have stumbled across!

If anyone can offer any thoughts about a possible MOO client, or  
would like to volunteer some time at The Tech to help (volunteers are  
in extremely high demand! ;-), I'd love to hear from you!

In the meantime, The TechMOOseum needs some developers.  If you are  
interested in taking part in building what I hope might become the  
first working virtual exhibit hall, please e-mail me and I'll get you  
involved.

Thanks,

	Eric / Ahtraddis